Subject: A Request to withdraw academic certificates
From: S K Chakma <[email-masked]>
To: admin <[email-masked]>
Cc: Mona Anand <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Tue, 22 Oct 2013 02:14:22 +0530 (IST)

To 

The Charirman, 
Cherry E Commerce Pvt Ltd, 
Noida- 201301 

Sub:- Request to withdraw academic certificates 

Dear Sir/Mam, 

I Would like to bring this to your attention that I have still not received my certificates that I had submitted while joining.I was promised to receive them back after 3 months of my employment,However as of now it has been over 5 Months.T he verification process too has been completed long ago, So I would like to know if there is an issue behind it?If not,I would like to receive them as soon as possible. 

I request you please review my request and help me receiving them back for which I shall be ever thankful to you. 

Thanking you in advance for your cooperation 

Yours faithfully, 
Sona Kala Chakma